Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-4360

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2007-4360
Last Modified 07 Mar 2011 09:58:26
Published 15 Aug 2007 03:17:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-4360

Summary

Unspecified vulnerability in Dell Remote Access Card 4 (DRAC4) with firmware 1.50 Build 02.16 allows remote attackers to cause a denial of service (SSH daemon crash) via certain network traffic, as demonstrated by an "nmap -O" scan with nmap 4.03, possibly related to a Mocana (Mocanada) SSH vulnerability.

Vulnerable Systems


References

VUPEN - ADV-2007-2908

BID - 25291

BUGTRAQ - 20070813 Re: Remote Denial of Service for SSH service at Dell DRAC4 (maybeMocana SSH)

BUGTRAQ - 20070813 Remote Denial of Service for SSH service at Dell DRAC4 (maybeMocana SSH)

XF - drac-ssh-dos(35998)

BUGTRAQ - 20080118 [FIXED] Remote Denial of Service for SSH service at Dell DRAC4(maybe Mocana SSH)

SECUNIA - 26428

MISC - ftp://ftp.us.dell.com/sysman/readme_160_A00.txt


Last Updated: 27 May 2016 10:45:50